### Function

# Gimp export_xmp

since: 2.10

#### Declaration [src]

    gboolean
    gimp_export_xmp (
      void
    )

#### Description [src]

Returns whether file plug-ins should default to exporting XMP metadata, according preferences (original settings is `FALSE` since metadata can contain sensitive information).

Available since: 2.10

#### Return value

Type: `gboolean`

TRUE if preferences are set to export XMP.